package cn.com.countrygarden.bi.main.model.performance.dto;

import cn.com.countrygarden.bi.main.model.performance.PerformanceScore;

import java.util.List;

public class PerformanceScoreListDto{
    private PerformanceEnvDto organInfo;
    private List<PerformanceScore> scoreInfo;

    public PerformanceEnvDto getOrganInfo() {
        return organInfo;
    }

    public void setOrganInfo(PerformanceEnvDto organInfo) {
        this.organInfo = organInfo;
    }

    public List<PerformanceScore> getScoreInfo() {
        return scoreInfo;
    }

    public void setScoreInfo(List<PerformanceScore> scoreInfo) {
        this.scoreInfo = scoreInfo;
    }
}
